AMQPExchange::publish
AMQPExchange::setArguments
AMQPExchange
PHP Manual

# AMQPExchange::setArgument

(PECL amqp >= Unknown)

AMQPExchange::setArgument — Définit la valeur de la clé fournie

### Description

public void AMQPExchange::setArgument ( string `$key` , mixed `$value` )

Définit la valeur de la clé fournie.

### Liste de paramètres

`key`

  La clé à définir.

`value`

  La valeur à définir.

### Valeurs de retour

Cette fonction retourne `TRUE` en cas de succès ou `FALSE` si une erreur survient.

AMQPExchange::publish
AMQPExchange::setArguments
AMQPExchange
PHP Manual